/*
    font sizes
    11pt 0.9em;
    12pt = 1em
    14pt = 1.2em
    16pt = 1.3em
    18pt = 1.5em
    32pt = 2.6em

    core colors

*/
body
{
    font-family:Trebuchet MS,verdana,arial;
    font-size:1.3em;
    font-weight:normal;
    margin:0px;
    padding:0px 0px 0px 0px;
    /*background-color:#ffcc33;*/
}
#container_outer
{
    width:100%;
}
#container_inner
{
    clear:both;
    width:990px;
    margin-left:auto;
    margin-right:auto;
    background-color:#ffffff;
}
#header
{
    /*background: #feb624 url(/images/top_bg.png) top left no-repeat;*/
    background-color:#fda71b;
    min-height:147px;
    padding:10px 10px 0px 10px;
}
.header_bg
{
	background-color:#fda71b;
}
#header #mainlogo
{
    /*float:left;*/
    /*width:300px;*/
}
#header #topmap
{
    float:right;
    width:300px;
    margin-right:10px;
}
img,form
{
    border:0px;
}

/*******************************************************************************/
.navbg {
    background-color: #ff8500; /* Old browsers */
}


.navbar
{
    min-height: 35px;
    border-radius: 0px;
    margin-bottom:0px;
}
.navbar-default, .dropdown-menu {

    font-family: "Raleway",sans-serif;

    /*border-color: #e7e7e7;*/
    color:#ffffff;
    background: #ff8500; /* Old browsers */
    border-color: transparent;
}


/* for auto drop down of menu etc */
.dropdown:hover .dropdown-menu {
    display: block;
}
.navbar-default .navbar-nav > li {
    /*border-right:1px solid #ffffff;*/
    background:url('/images/header/menu_whiteline.png') top left no-repeat;
}
.navbar-default .navbar-nav > li > a {
    color:#ffffff;
    font-weight: 700;
    font-size:1.3em;
}
.navbar-default .navbar-nav > li > a:hover {
    background: #ffbd25;
    color:#ffffff;
}
.dropdown-menu {
    background-color: #ffffff;
}
.dropdown-menu > li > a {
    clear: both;
    background-color: #ffffff; /* Old browsers */
    color: #253ea6;
    display: block;
    font-weight: 700;
    line-height: 2em;
    padding: 3px 20px;
    white-space: nowrap;
}
.dropdown-menu > li > a:hover {

    background: #cfdeff; /* Old browsers */
}
.navbar-collapse {
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
    overflow-x: visible;
    padding-left: 0px;
    padding-right: 0px;
}

#topnavbox
{
    clear:both;
    background:url(/images/topnav_bg.png) top left repeat-x;
    width:990px;
    height:35px;
    margin:0px;
    padding:0px;
}
#subnavbox
{
    clear:both;
    float:right;
    /*width:400px;*/
    min-height:25px;
    font-size:1em;
    margin-top:0px;
    margin-right:0px;
}
.comm_menu
{
	margin:0px;
    padding:0px;
}
.comm_menu li
{
	list-style-type:none;
	float:left;
	margin:0px 0px 0px 10px;
    padding:0px;
}
.comm_menu li a
{
    color:#ffffff;
    text-decoration:none;
}
.comm_menu li a:hover
{
    color:#000000;
    text-decoration:underline;
}

/****** standard content page columns ******/
#content
{
    padding:0px 0px 10px 10px;
    background-color:#ffffff;
}
.quarter1col
{
    border:0px solid #ff0000;
    float:left;
    width:200px;
    margin:0px 0px 0px 0px;
    padding:0px 10px 0px 0px;
}
.quarter1col_cart
{
    border:0px solid #ff0000;
    float:left;
    width:230px;
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 10px;
}
.quarter3col
{
    border:0px solid #0000ff;
    float:left;
    width:770px;
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
}
.quarter3col_cart
{
    border:0px solid #0000ff;
    float:left;
    width:730px;
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
}
.quarter4col
{
    border:0px solid #0000ff;
    float:left;
    width:990px;
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
}
.orangebox
{
    /*width:185px;*/
    margin:0px 0px 0px 0px;
    padding:5px 5px 20px 5px;
    min-height:200px;
    background-color:#ff8500;
    -webkit-box-shadow: 2px 2px 2px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    2px 2px 2px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         2px 2px 2px 0px rgba(50, 50, 50, 0.75);
}
.orangebox .title2
{
    color:#ffffff;
    font-size:2.3em;
    font-weight:bold;
    text-align:center;
    margin:0px 0px 5px 0px;
}

.orange2box
{
    margin:10px 0px 0px 0px;
    padding:5px 5px 20px 5px;
    min-height:400px;
    background-color:#ff8500;
    -webkit-box-shadow: 2px 2px 2px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    2px 2px 2px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         2px 2px 2px 0px rgba(50, 50, 50, 0.75);
}
.orange2box .title3
{
    clear:both;
    color:#ffffff;
    font-size:1.6em;
    font-weight:bold;
    text-align:left;
    margin-right:5px;
}
.orange2box a
{
    color:#ffffff;
	text-decoration:none;
}
.orange2box a:hover
{
    color:#990000;
	text-decoration:underline;
}
.trees
{
	width:169px;
    color:#217205;
    font-size:1.4em;
    text-decoration:none;
    padding:3px;
    background-color:#ffffff;
    text-align:center;
}
.trees p
{
    color:#217205;
    font-size:0.8em;
}
.trees a
{
    color:#217205;
	text-decoration:none;
}
.trees a:hover
{
    color:#217205;
	text-decoration:underline;
}

.topimage
{
    background:url(/images/home_villa_187.jpg) top left no-repeat;
    width:750px;
    height:197px;
    margin:0px 0px 0px 0px;
    padding:0px 0px 15px 0px;
}

.white1box
{
    float:left;
    background:url(/images/whitelarge_bottom.png) bottom no-repeat;
    width:756px;
    margin:0px 0px 0px 0px;
    padding:0px 0px 20px 0px;
    min-height:200px;
}
.white1top
{
    float:left;
    background:url(/images/whitelarge_top.png) top left no-repeat;
    width:756px;
    height:9px;
    margin:0px;
    padding:0px;
}
.white2box
{
    float:left;
    background:url(/images/whitesmall_bottom.png) bottom no-repeat;
    width:246px;
    margin:0px 0px 0px 0px;
    padding:0px 0px 20px 0px;
    min-height:250px;
}
.white2top
{
    float:left;
    background:url(/images/whitesmall_top.png) top left no-repeat;
    width:246px;
    height:9px;
    margin:0px;
    padding:0px;
}
.white3box
{
    float:left;
    background:url(/images/whitemedium_bottom.png) bottom no-repeat;
    width:501px;
    margin:0px 0px 0px 0px;
    padding:0px 0px 20px 0px;
    min-height:383px;
}
.white3top
{
    float:left;
    background:url(/images/whitemedium_top.png) top left no-repeat;
    width:501px;
    height:9px;
    margin:0px;
    padding:0px;
}

.white1box h1, .white2box h1, .white3box h1, #content h1
{
    color:#990000;
    font-size:1.2em;
    font-weight:bold;
    text-align:left;
    margin:0px 0px 5px 0px;
}

.white1box h2, .white2box h2, .white3box h2
{
    color:#253ea6;
    font-size:2.1em;
    font-weight:bold;
    text-align:center;
    margin:0px 0px 5px 0px;
}

.white1box, .white2box, .white3box
{
    color:#990000;
    font-size:1em;
    font-weight:normal;
    margin:5px 0px 5px 0px;
}

.white1text, .white2text, .white3text, .orangetext, .orange2text
{
    margin:0px;
    padding:0px 15px 5px 10px;
}

.white1text a, .white2text a, .white3text a
{
    color:#253ea6;
    font-weight:bold;
    text-decoration:none;
}

.orange2text p
{
    color:#ffffff;
    font-size:1.1em;
    font-weight:normal;
    margin:5px 0px 5px 0px;
}

.homebox1
{
    float:left;
    /*width:380px;*/
}
.homebox2
{
    float:left;
    /*width:340px;*/
}

.homebox1 h2
{
    color:#990000;
    font-size:1.2em;
    font-weight:bold;
    text-align:left;
    margin:0px 0px 5px 0px;
}

.homebox1 p
{
    color:#000000;
    font-size:1em;
    font-weight:normal;
    margin:5px 0px 5px 0px;
}
.homebox1 strong
{
    color:#0000ff;
}
.homebox2 ul
{
    margin:0px 0px 0px 20px;
    padding:0px;
}
.homebox2 li
{
    float:left;
    list-style-type:none;
    margin:0px 5px 5px 15px;
    padding:0px;
    color:#990000;
    font-size:1.3em;
    font-weight:bold;
    list-style: outside url('/images/home_tick.png');
}

.villa_item
{
	margin-bottom:20px;
}

/****** ul and li classes ******/
.ul1
{
    float:left;
    margin:0px;
    padding:0px;
    width:130px;
}
.ul1 li
{
    width:130px;
    float:left;
    list-style-type:none;
    margin:7px 0px 7px 0px;
    padding:0px;
    color:#990000;
    font-size:1.4em;
    font-weight:bold;
}
.ul1 li a
{
    color:#990000;
    text-decoration:none;
}

/****** standard margins and padding to use ******/
.marg_t5
{
    margin-top:5px;
}
.marg_t10
{
    margin-top:10px;
}
.marg_t20
{
    margin-top:20px;
}
.marg_l10
{
    margin-left:10px;
}
.marg_l11
{
    margin-left:11px;
}
.marg_l15
{
    margin-left:15px;
}
.marg_l20
{
    margin-left:20px;
}
.clr
{
    clear:both;
}
.floatleft
{
    float:left;
}
.floatright
{
    float:right;
}
.cen
{
    text-align:center;
}
.space_10
{
    padding-top:10px;
}
.space_15
{
    padding-top:15px;
}
.space_20
{
    padding-top:20px;
}
.bold
{
    font-weight:bold;
}


#footernew
{
    /*background:url(/images/footer_bg.png) top left no-repeat;*/
    background-color:#ff8b03;
    padding:10px;
}
.footbox
{
    margin-left:0px;
}
.foottitle
{
    color:#990000;
    font-size:1.5em;
    font-weight:bold;
}
.footbox .ulf
{
    margin:0px;
    padding:0px;
}
.footbox .ulf li
{
    color:#ffffff;
    list-style-type:none;
    margin:2px 0px 2px 0px;
    padding:0px;

}
.footbox .ulf li a
{
    color:#ffffff;
    font-size:1.2em;
    font-weight:bold;
    text-decoration:none;
}
.footbox .ulf li a:hover
{
    color:#ffcc33;
    text-decoration:underline;
}
.footbase
{
    clear:both;
    color:#990000;
    font-size:1em;
    padding-top:10px;
}

/****** form styling ******/
.sform
{
    font-size:1.1em;
    font-weight:bold;
    color:#000000;
}
.sform label
{
    clear:both;
    width:150px;
}
.sform select
{
    clear:left;
    width:165px;
    margin-bottom:10px;
}
.sform .but_search
{
    float:right;
    margin:10px 0px 0px 0px;
}
.feattitle
{
    font-size:2em;
    font-weight:bold;
    color:#990000;
    padding:5px 5px 5px 0px;
}
.featimg
{
	width:300px;
}
.feattext
{
    float:left;
    font-size:2em;
    font-weight:bold;
    color:#990000;
    margin:10px 0px 0px 20px;
    text-align:center;
    line-height:1.5em;
}

.flags p
{
	margin:15px 0px 0px 50px;
}
.flags a
{
    float:right;
    font-size:1.2em;
    font-weight:bold;
    color:#ffffff;
    line-height:1em;
    margin:0px 0px 0px 0px;
}



/****** overriding font sizes ******/
.size_0
{
    font-size:3em;
}
.size_1
{
    font-size:0.9em;
}
.size_2
{
    font-size:1em;
}
.size_3
{
    font-size:1.1em;
}
.size_4
{
    font-size:1.2em;
}
.size_5
{
    font-size:1.3em;
}
.size_6
{
    font-size:1.4em;
}
.size_7
{
    font-size:1.5em;
}
.size_8
{
    font-size:1.6em;
}
.size_9
{
    font-size:1.7em;
}
.size_10
{
    font-size:1.8em;
}
.size_11
{
    font-size:1.9em;
}
.size_12
{
    font-size:2.0em;
}

/****** old css for villa detail results ******/
.orgbg
{
    BACKGROUND-COLOR: #ff8500
}
.orgtitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 1em;
    COLOR: white;
    FONT-FAMILY: Verdana, Helvetcia, Arial, sans-serif;
    BACKGROUND-COLOR: #ff8500
}
.orgtxt
{
    FONT-WEIGHT: normal;
    font-size: 1em;
    COLOR: white;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    BACKGROUND-COLOR: #ff8500
}
.bgblue
{
    FONT-WEIGHT: normal;
    font-size: 1em;
    COLOR: white;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    BACKGROUND-COLOR: #336799
}
.bgblue A:link
{
    COLOR: white;
    TEXT-DECORATION:none;
}
.bgblue A:visited
{
    COLOR: white;
    TEXT-DECORATION:none;
}
.bgblue A:hover
{
    COLOR: yellow;
    TEXT-DECORATION:none;
}
.noresults
{
    display:block;
    background-color:#ffffff;
    color:#000000;
    padding:10px;
}
.noresults a
{
    color:#0000ff;
    text-decoration:underline;
}

/****** breadcrumb styling ******/
.breadcrumb {
    background-color: #fda71b;
    border-radius: 0px;
    list-style: outside none none;
    margin-bottom: 0px;
    padding:4px;
    color:#666666;
    font-size:1em;
}

.breadcrumb a
{
	color:#666666;
    text-deocration:none;
    font-weight:bold;
    margin:0px 3px 0px 3px;
}
.breadcrumb a:hover
{
	color:#56a39c;
    text-deocration:underline;
}

/****** standard left menu styling ******/
.left_menu_standard
{
	margin:0px;
    padding:0px;
}
.left_menu_standard li
{
	list-style-type:none;
}
.left_menu_standard li a
{
	display:block;
    margin:1px 0px 1px 0px;
    padding:10px;
    width:180px;
    background-color:#ff8500;
    color:#ffffff;
    text-decoration:none;
    font-size:1.1em;
}

/****** villa area list styling ******/
.villa_area_list
{
	margin:0px;
    padding:0px;
}
.villa_area_list li
{
	float:left;
    width:320px;
	list-style-type:none;
    margin:0px;
    padding:10px;
}
.villa_area_list p
{
	line-height:1em;
}

/****** villa search results detail ******/
.villa_area_list
{
	margin:0px;
    padding:0px;
}
.villares_list
{
	margin:0px;
    padding:0px;
}
.villares_list li
{
	margin:0px;
    padding:0px;
    list-style-type:none;
    border:0px solid #cccccc;
    margin-bottom:20px;
}
.villares_left
{
	clear:both;
	float:left;
    width:370px;
    border:0px solid #ff0000;
}
.villares_right
{
	float:right;
    width:380px;
    margin-left:10px;
    border:0px solid #00ff00;
}
.villares_title
{
    background: #1e5799; /* Old browsers */
	background: -moz-linear-gradient(top, #1e5799 0%, #207cca 35%, #2989d8 50%, #7db9e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(35%,#207cca), color-stop(50%,#2989d8), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #1e5799 0%,#207cca 35%,#2989d8 50%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #1e5799 0%,#207cca 35%,#2989d8 50%,#7db9e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #1e5799 0%,#207cca 35%,#2989d8 50%,#7db9e8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #1e5799 0%,#207cca 35%,#2989d8 50%,#7db9e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
    padding:2px;
    margin:5px 0px 0px 0px;

    width:760px;
    height:35px;
}
.villares_title h3
{
	float:left;
    color:#ffffff;
    font-size:1.4em;
    margin:5px 0px 0px 20px;
}
.villares_basics
{
	float:right;
    color:#ffffff;
    font-size:1.4em;
    margin:5px 20px 0px 0px;
}
.villares_right .detail_features
{
	clear:both;
	margin:10px 0px 0px 0px;
    padding:0px;
}
.villares_right .detail_features li
{
    float:left;
    list-style-type:none;
	margin:0px 0px 3px 0px;
    padding:0px;
    border:none;
}
.villares_right .detail_features li img
{
	width:35px;
    height:35px;
}
.villa_late_availability
{
	clear:both;
    margin:0px;
    padding:0px;
}
.villa_late_availability li
{
    margin:0px 0px 0px 0px;
    padding:0px;
    list-style-type:none;
    border:none;
    font-size:1.2em;
    font-weight:normal;
}
.villa_late_availability li a
{
    font-weight:normal;
}
.villa_late_offer
{
	clear:both;
    font-size:1.4em;
    font-weight:normal;
    color:#000000;
}
.villa_late_offer_now
{
	color:#ff0000;
}

/****** button styling ******/

.button_blue {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff9308), color-stop(1, #efae5b) );
	background:-moz-linear-gradient( center top, #ff9308 5%, #efae5b 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9308', endColorstr='#efae5b');
	background-color:#ff9308;
	text-indent:0;
	border:1px solid #ed6807;
	display:inline-block;
	color:#ffffff;
    font-size:1.1em;
    font-weight:bold;
	font-style:normal;
	text-decoration:none;
	text-align:center;
    padding:5px 5px 5px 5px;
}
.whitebg .button_blue
{
    color:#ffffff;
    font-weight:bold;
}

.button_blue:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #efae5b), color-stop(1, #ff9308) );
	background:-moz-linear-gradient( center top, #efae5b 5%, #ff9308 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#efae5b', endColorstr='#ff9308');
	background-color:#efae5b;
}

/****** home page villa area buttons ******/
.villa_areas
{
	margin:0px;
    padding:0px;
}
.villa_areas li
{
	float:left;
    width:360px;
    list-style-type:none;
    margin:0px 10px 10px 10px;
    padding:0px 0px 0px 0px;
    font-size:1.3em;
    color:#000000;
}
.villa_areas li img
{
	width:360px;
}
.villa_areas li a
{
    color:#000000;
    text-decoration:none;
}
.villa_areas li a:hover
{
    color:#000000;
    text-decoration:underline;
}
.villa_area_title
{
	font-size:1.5em;
    margin:0px 0px 10px 0px;
}

/****** top page villa area buttons ******/
.villa_areas_small
{
	margin:0px;
    padding:0px;
}
.villa_areas_small li
{
	float:left;
    width:120px;
    list-style-type:none;
    margin:0px 10px 10px 10px;
    padding:0px 0px 0px 0px;
    font-size:1.3em;
    color:#000000;
}
.villa_areas_small li img
{
	width:120px;
}
.villa_areas_small li a
{
    color:#000000;
    text-decoration:none;
}
.villa_areas_small li a:hover
{
    color:#000000;
    text-decoration:underline;
}
.villa_areas_small_title
{
	font-size:1.5em;
    margin:0px 0px 10px 0px;
}

/****** villa all list styling ******/
.villa_all_list
{
	margin:0px;
    padding:0px;
}
.villa_all_list li
{
	float:left;
    list-style-type:none;
    width:300px;
    margin:10px 5px 20px 5px;
    padding:0px;
    border:1px solid #cccccc;
    text-align:center;
}
.villa_all_list_title
{
    background: #1e5799; /* Old browsers */
	background: -moz-linear-gradient(top, #1e5799 0%, #207cca 35%, #2989d8 50%, #7db9e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(35%,#207cca), color-stop(50%,#2989d8), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #1e5799 0%,#207cca 35%,#2989d8 50%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #1e5799 0%,#207cca 35%,#2989d8 50%,#7db9e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #1e5799 0%,#207cca 35%,#2989d8 50%,#7db9e8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #1e5799 0%,#207cca 35%,#2989d8 50%,#7db9e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
    padding:0px 2px 2px 2px;
    margin:0px 0px 0px 0px;
    color:#ffffff;
    font-size:1.1em;
}
.villa_all_list_title a
{
	clear:both;
	color:#ffffff;
    font-size:1.2em;
    text-decoration:none;
}
.villa_all_list_title a:hover
{
	color:#0000ff;
}
.villa_all_list_image
{
	margin:0px;
    padding:0px;
}

/*********** single availability chart ************/
.av_dayback
{
    background-color:#ffffff;
    border: 1px solid #000000;
    color:#000000;
    font-size:10px;
    font-weight:bold;
    text-align:center;
    height:20px;
}
.av_daybackk
{
    background-color:#ffffff;
    border: 1px solid #000000;
    color:#000000;
    font-size:10px;
    font-weight:bold;
    text-align:center;
    height:20px;
}
.av_monthback
{
	background-color:#ffffff;
    border: 1px solid #000000;
    color:#000000;
    font-size:10px;
    font-weight:bold;
    text-align:center;
    padding:0px 5px 0px 5px;
}
.av_available
{
	background-color:#00ff00;
    border: 1px solid #000000;
    color:#000000;
    font-size:10px;
    font-weight:bold;
    text-align:center;
    height:15px;
}
.av_available a
{
	color:#000000;
	text-decoration:none;
}
.av_availabletwo
{
	/*background-color:#11732a;*/
    background-color:#CCF5C4;
    border: 1px solid #000000;
    color:#000000;
    font-size:10px;
    font-weight:bold;
    text-align:center;
    height:20px;
}
.av_availabletwo
{
    color:#000000;
	text-decoration:none;
}
.av_availablek
{
	background-color:#b1ffb1;
    border: 1px solid #000000;
    color:#000000;
    font-size:10px;
    font-weight:bold;
    text-align:center;
    height:20px;
}
.av_availablek a
{
    color:#000000;
	text-decoration:none;
}
.av_non
{
    background-color:#ffcc33;
    color:#ffffff;
    font-size:10px;
    text-align:center;
}
.av_booked
{
    background-color:#ff0000;
    border: 1px solid #000000;
    color:#ffffff;
    font-size:10px;
    text-align:center;
}
.av_pagetitle
{
    background-color:#ffffff;
    border: 1px solid #000000;
    color:#0000ff;
    font-size:10px;
    font-weight:bold;
}

.top10
{
	margin-top:20px;
}

.pricing_header
{
	background-color:#ff8500;
    color:#ffffff;
}
.pricing_data
{
	background-color:#336799;
    color:#ffffff;
}

@media(max-width: 768px){
    .m_image { width:300px; }
    .villa_areas li img { width: 300px;}
}